eosc:
  tokenUrl: "https://{{ secrets['checkin_host'] }}/OIDC/token"
  clientId: "{{ secrets['client_id'] }}"
  clientSecret: "{{ secrets['client_secret'] }}"
  accountingUrl: "https://{{ secrets['accounting_host'] }}"
  accountingInstallationId: "{{ secrets['accounting_install_id'] }}"
  flavorMetrics:
    small-environment-2-vcpu-4-gb-ram: 668bdd5988e1d617b217ecb9
    medium-environment-4-vcpu-8-gb-ram: 668bdd75d1bc0f46a16be8a2
    large-environment-8-vcpu-16-gb-ram-gpu: 668bdd8b88e1d617b217ecba
    large-environment-8-vcpu-16-gb-ram: 6694d9eb744c3c7ae7531917


